/* Class = "NSMenuItem"; title = "Can see each other"; ObjectID = "2iE-N9-eep"; */
"2iE-N9-eep.title" = "Pueden verse entre sí";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "invitees"; ObjectID = "GWY-6X-bxM"; */
"GWY-6X-bxM.ibExternalAccessibilityDescription" = "invitados";

/* Class = "NSTextFieldCell"; title = "invitees"; ObjectID = "HV3-YW-rzy"; */
"HV3-YW-rzy.title" = "invitados";

/* Class = "NSMenuItem"; title = "Only I can see invitees"; ObjectID = "INr-ci-2gZ"; */
"INr-ci-2gZ.title" = "Sólo yo puedo ver a los invitados";

/* Class = "NSTextFieldCell"; title = "Invitees will see each other after the proposal is confirmed."; ObjectID = "UHI-my-FzU"; */
"UHI-my-FzU.title" = "Los invitados se verán tras la confirmación de la propuesta.";

